Changeset 28328


Ignore:
Timestamp:
2011-09-30T14:49:05+02:00 (6 years ago)
Author:
florian
Message:

[package] libftdi: update to 0.19 (#9598)

  • new upstream release 0.19
  • fix missing depend on libusb in initial package, closes #9598

Signed-off-by: Michael Markstaller <mm@…>

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/libs/libftdi/Makefile

    r26867 r28328  
    99 
    1010PKG_NAME:=libftdi 
    11 PKG_VERSION:=0.18 
     11PKG_VERSION:=0.19 
    1212PKG_RELEASE:=1 
    1313 
    1414PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.gz 
    1515PKG_SOURCE_URL:=http://www.intra2net.com/en/developer/libftdi/download/ 
    16 PKG_MD5SUM:=916f65fa68d154621fc0cf1f405f2726 
     16PKG_MD5SUM:=e6e25f33b4327b1b7aa1156947da45f3 
    1717 
    1818PKG_INSTALL:=1 
     
    2323  SECTION:=libs 
    2424  CATEGORY:=Libraries 
     25  DEPENDS:=+libusb 
    2526  TITLE:=library to talk to FTDI chips 
    2627  URL:=http://www.intra2net.com/en/developer/libftdi/ 
Note: See TracChangeset for help on using the changeset viewer.